@charset "UTF-8";

body {
  margin: 0;
  text-align: center;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

/* header */
#top img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

header div {
  padding-bottom: 64px;
}


.maintext p {
  line-height: 1.6;
}

/* mein */
.main {
  margin-bottom: 128px;
}

.main div ol {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.main div li {
  width: calc(100%/3);
  margin-bottom: 32px;
}

.main div ol img {
  object-fit: cover;
  width: 100%;
  height: 500px;
}

.main a {
  display: inline-block;
  text-decoration: none;
  color: black;
  font-size: 1.1rem;
  border: solid 1px black;
  padding: 16px 55px;
  margin-top: 48px;
}

/* footer */
footer ol {
  list-style: none;
  margin: 0 0 32px;
  padding: 0;
  display: flex;
  justify-content: center;
}

footer li a {
  padding: 0 10px;
  color: black;
  font-size: 0.8rem;
}

footer small {
  padding: 32px;
  font-size: 0.64rem;
}


/* sp screen */
@media (max-width: 834px) {
  body {
    /* background: pink; */
    font-size: .88rem;
  }

  /* header */
  header div {
    padding-bottom: 32px;
  }

  header .maintext {
    padding: 0 6% 32px;
  }

  /* main */
  .main .pic ol {
    flex-direction: column;
    box-sizing: border-box;
    margin-bottom: 16px;
    height: auto;
  }

  .main div li {
    width: 100%;
    margin-bottom: 0;
  }

  .main a {
    font-size: .88rem;
    padding: 16px 48px;
  }

  /* footer */
  footer {
    width: 100%;
  }

  footer li a {
    font-size: .88rem;
    padding: 12px;
  }

  small {
    font-size: 0.6rem;
    padding: 0;
  }

}